<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ユーザ削除</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- オリジナルCSS読み込み -->
	<link href="css/common.css" rel="stylesheet">
	<link href="css/userDelete.css" rel="stylesheet">
	<link href="css/hedder.css" rel="stylesheet">
</head>

<body>
  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row justify-content-end">
        <ul class="navbar-nav flex-row">
            <li class="nav-item"><span class="navbar-text">ログインしてる人さん　</span>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ユーザー一覧</a></li>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ログアウト</a></li>
        </ul>
    </nav>

</header>
<!-- /header -->  
	<!-- body -->
	<div class="container">
		<div class="row">
			<div class="col-6 offset-3">
				<div class="row mb-5 mt-3">
					<div class="col">
						<h1 class="text-center">ユーザ削除確認</h1>
					</div>
				</div>
				<div class="row">
					<div class="col">
						<p>ログインID：〇〇</p>
						<p>〇〇を本当に削除してよろしいでしょうか？</p>
					</div>
				</div>
				<div class="row">
					<div class="col">
						<a href="UserListServlet" class="btn btn-light btn-block">いいえ</a>
					</div>
					<div class="col">
						<form action="UserDeleteServlet" method="post">
							<input type="hidden" name="user-id" value="${user.id}">

							<button type="submit" class="btn btn-primary btn-block">はい</button>


						</form>
					</div>
				</div>
			</div>
		</div>
	</div>

</body>

</html>